/* Elements */
* {
	font:12pt Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	border:0px;
}

.hidden{
	display:none;
}

table,td{
	border:1px solid red;
}
.noborder,
table.noborder td,
table.noborder th,
table.noborder tr{
	border:0px;
}
input,select,option{
	font-size:10pt
}
input,select{
	border:1px solid green;
	margin:2px 0px;
}
input.search,
select.search,
option.search{
	font-size:12px;
	border:1px solid green;
}
input.search{
height:20px;
font-size:12px;
padding-top:1px;
padding-bottom:1px;
padding-left:2px;
}
input.leftSrch,
select.leftSrch,
option.leftSrch{
	font-size:12px;
	border:1px solid green;
	width:160px;
}
input.leftSrch{
height:15px;
}
input.fbutton{
	font-size:12px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:2px;
}
img.ad{
	/*border:1px solid green;*/
	
}
div.dClear{
	/* clear:both;
}
.clearer{ */
	clear:both;
    height:0;
    width:0;
    margin:0;
    padding:0;
    line-height:0;
    overflow: hidden;
    font-size:0px;
}

/* Classes */

.wrapper {
	border:1px solid green;
	width:1015px;
	min-width:1015px;
	max-width:1015px;
	margin-top:32px;
	margin-bottom:32px;
	margin-left:auto;
	margin-right:auto;
	padding:0px 0px 20px 0px;
	background-color:#DEE6D8;
	/* min-height:600px; */

	min-height:400px;
}
.tbody {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	min-width:1000px;
	max-width:1000px;
	background-color:#DEE6D8;
}
.nllogo {
	height:112px;
	max-height:112px;
	min-height:112px;
	width:160px;
	max-width:160px;
	min-width:160px;
	background:url('/images/logo.png') no-repeat left top;
	background-color:#DEE6D8;
	
}
.leftbar {
	/*border:1px solid yellow;*/
	padding-right:5px;
	height:100%;
	/* min-height:767px; */
	width:160px;
	max-width:160px;
	min-width:160px;
	background-color:#DEE6D8;
	float:left;
}
.rightbar {
	padding-left:5px;
	padding-top:0px;
	min-height:640px;
	width:160px;
	max-width:160px;
	min-width:160px;
	background-color:#DEE6D8;
	float:left;
}
.contentWrapper {
	padding:5px;
	background-color:#DEE6D8;
	float:left;
}
.contentWrapper>* {
	background-color:white;
}
.content {
	border:1px solid green;
	padding:5px;
	height:100%;
	min-height:635px;
	width:620px;
	min-width:620px;
	max-width:620px;
	text-align:center;
}
.contentWide {
	border:1px solid green;
	padding:5px;
	height:100%;
	min-height:635px;
	width:810px;
	min-width:810px;
	max-width:810px;
	text-align:center;
}
.contentTall{
	border:1px solid green;
	padding:5px;
	height:100%;
	min-height:980px;
	width:810px;
	min-width:810px;
	max-width:810px;
	text-align:center;
}
.topNav {
	height:40px;
	min-height:40px;
	max-height:40px;
	/*width:675px;
	min-width:675px;
	max-width:675px;*/
	width:825px;
	min-width:825px;
	max-width:825px;
	vertical-align:baseline;
	float:left;
}
.topNavMenu {
	/*border:1px solid red;
	width:575px;*/
	width:675px;
	float:left;
}
.topNavFill {
	/*border:1px solid blue;*/
	height:5px;
	min-height:5px;
	max-height:5px;
	width:800px;
	min-width:800px;
	max-width:800px;
	float:left;
	clear:right;
}
.bottomBtns{
	width:205px;
	min-width:205px;
	max-width:205px;
	float:left;
}
.loginName {
	color:#003300;
	margin-bottom:20px;
}
.sideSearch {
	text-align:center;
	margin-bottom:30px;
}
.catNav {
	padding-bottom:5px;
	cursor:pointer;
}
.catNav>a,.catNav>a:visited {
	font-size:10pt;
	font-weight:bold;
	color:#736276;
}
.parent>a {
	font-weight:bold;
}
.cnLabel {
	font-size:10pt;
	font-weight:bold;
	width:95%;
	border-bottom:1px solid green;
	margin-bottom:10px;
}
.cnSub{
	display:none;
	padding-bottom:5px;
}
.cnSub>*{
	padding-left:10px;
}
.navSign {
	display:inline;
	font-weight:bold;
}
.grn{
	background-color:#DEE6D8;
}
.wht{
	background-color:white;
}
div.maparea>*{
	font-family:Arial,sans-serif; 
	font-size:11px;
    background-color:white;
	overflow:auto;
}
.msidebar {
	height:400px; 
	font-size:11px; 
	font-family:Arial,sans-serif;
}
.msidebar, b {
	font-weight:bold;
	font-size: 11px;
	font-family:Arial,sans-serif;
}
.mappop {
	font-size: 11px;
	font-family:Arial,sans-serif;
}
.adA {
	height:112px;
	max-height:112px;
	min-height:112px;
	width:800px;
	max-width:800px;
	min-width:800px;
}
div.adA {
	padding:5px;
	float:left;
	cursor:pointer;
}
.adC {
	height:80px;
	max-height:80px;
	min-height:80px;
	width:160px;
	max-width:160px;
	min-width:160px;
}
div.adC {
	padding:5px;
	cursor:pointer;
}
.leftbar>.adF {
	padding:5px 0px 0px;
}
.rightbar>.adF {
	padding:5px 0px;
}
.rightbar>.adC {
	padding:5px 0px;
}
.adE {
	height:80px;
	max-height:80px;
	min-height:80px;
	width:300px;
	max-width:300px;
	min-width:300px;
}
div.adE {
	padding:5px;
	float:left;
	cursor:pointer;
}
.adF {
	height:160px;
	max-height:160px;
	min-height:160px;
	width:160px;
	max-width:160px;
	min-width:160px;
}
div.adF {
	padding:5px;
	cursor:pointer;
	/*border:1px solid red;*/
}
.adG {
	height:240px;
	max-height:240px;
	min-height:240px;
	width:160px;
	max-width:160px;
	min-width:160px;
}
div.adG {
	padding:0px 0px 5px;
	cursor:pointer;
	/*border:1px solid blue;*/
}
.emailButton ,.storeLocLink{
	text-align:center;
	height:70px;
	max-height:70px;
	min-height:70px;
	width:160px;
	max-width:160px;
	min-width:160px;
	background-color:#DEE6D8;
}
.loginmessage{
	padding:25px 0px 10px;
	height:25px;
}
.textbody,
.textbody a {
	padding:10px 0px;
	/*font-family: Verdana, Arial, Helvetica, sans-serif; */
	font-size: 11px;
}
.textbody b {
	font-weight:bold;
	font-size: 11px;
}
.left{
	text-align:left;
}
.right{
	text-align:right;
}
.center{
	text-align:center;
}
.textheader {
	padding:10px 0px 10px;
	/*font-family: Verdana, Arial, Helvetica, sans-serif; */
	color: #006600; 
	font-size: 14pt; 
	font-weight: normal;
}
.textsubheader {
	padding:10px 0px 10px;
	/*font-family: Verdana, Arial, Helvetica, sans-serif; */
	color: #006600; 
	font-size: 12pt;
	font-style:italic;
	font-weight: normal;
}
.textlabel {
	width:120px;
	min-width:120px;
	max-width:120px;
	padding-right:10px;
	font-size: 11px;
	font-weight: bold;
	float:left;
	/*text-align:right;*/
}
.prodDetails{
	/* width:120px;
	min-width:120px;
	max-width:120px; */
	padding-right:5px;
	font-size: 11px;
	font-weight: bold;
	float:left;
}
.prodDetRow{
	font-size: 11px;
	padding:5px 0px 2px 0px;
	max-width:155px;
	border:1px solid #006600;
	text-align:right;
	/* padding-left:5px;
	padding-right:5px;
	padding-bottom:2px; */
}
.prodDetailsEnh{
	width:70px;
	min-width:70px;
	max-width:70px;
	padding-right:5px;
	font-size: 11px;
	font-weight: bold;
	display:inline-block;
	text-align:right;
	margin-left:5px;
	margin-top:5px;
	vertical-align:top;
	/* float:left; */
}
.prodDetRowEnh{
	/* font-size: 11px; */
	/* padding:5px 0px 2px 0px; */
	
	max-width:202px;
	min-width:202px;
	width:202px;
	border:1px solid #006600;
	text-align:left;
	/* vertical-align:top; */
	/* padding-left:5px;
	padding-right:5px;
	padding-bottom:2px; */
}
.prodDetContents{
	font-size: 11px;
	padding:5px 0px 2px 0px;
	text-align:left;
	vertical-align:top;
	display:inline-block;
	max-width:100px;
	min-width:100px;
	width:100px;
}
#enhRelContents{
margin-top:15px;
}
.textrow {
	font-size: 11px;
	padding:5px 0px 0px;
}
.loginform{
	margin-top:20px;
}
.loginLabel{
	width:100px;
	height:20px;
	font-size: 11px; 
	font-weight: bold;
	float:left;
	clear:left;
	margin-left:150px;
	margin-bottom:10px;
}
.loginField{
	width:200px;
	height:30px;
	float:left;
	margin-bottom:10px;
}
.error{
	width:360px;
	height:40px;
	color: #ff0000;
	float:left;
	clear:both;
	margin-left:150px;
}
.loginButtons input{
	padding: 3px 5px;
	font-size:12px;
}
.loginButtons{
	text-align:center;
	float:left;
	clear:both;
	margin-left:150px;
	width:360px;
	height:40px;
	/*clear:none;
	clear:right;
	margin-left:150px;
	width:360px;
	height:40px;*/
}
.phoneOrders{
	float:right;
	clear:none;
	margin-left:15px;
}
.tableRow{
	font-size: 12px;
}
/* IDs */
.mUpdateLink a{
   font-size: 10px;
}
.mUpdateLink{
	 width:130px;
	 height:135px;
	 margin-left:auto;
	 margin-right:auto;
	 margin-bottom:35px;
	 text-align:center;
}
.mCatalogLink a{
   font-size: 10px;
}
.mCatalogLink img{
	border:1px solid green;
}
.mCatalogLink{
	 width:150px;
	 height:135px;
	 margin-left:auto;
	 margin-right:auto;
	 margin-bottom:35px;
	 text-align:center;
	 float:left;
}

/*   TOOLTIPS   */
.tthotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}
#tt {position:absolute; display:block; background:url(/images/tooltip/green/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(/images/tooltip/green/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#9ED39E; font-weight:bold;color:#000000}
#ttbot {display:block; height:5px; margin-left:5px; background:url(/images/tooltip/green/tt_bottom.gif) top right no-repeat; overflow:hidden}
.ttFoot{margin-top:10px;margin-left:20px;font-weight:normal;font-style:italic;}
/* END TOOLTIPS */